Bug 607257 - Typos in caroniad (FALIURE)
Typos in caroniad (FALIURE)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-ec2-enhanced (Show other bugs)
Development
All Linux
low Severity medium
: 1.3
: ---
Assigned To: Robert Rati
Luigi Toscano
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 12:20 EDT by Luigi Toscano
Modified: 2010-10-21 14:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-21 14:45:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luigi Toscano 2010-06-23 12:20:49 EDT
Description of problem:
The source code of caroniad contains two references to "FALIURE", instead of (most likely) "FAILURE".

Version-Release number of selected component (if applicable):
condor-ec2-enhanced-1.1-0.2
Comment 1 Robert Rati 2010-06-28 11:57:06 EDT
Fixed in:
condor-ec2-enhanced-1.1-1
Comment 2 Luigi Toscano 2010-09-01 13:16:25 EDT
The typos have been fixed.

Verified on condor-ec2-enhanced-1.1-1.el5 (noarch package).

Note You need to log in before you can comment on or make changes to this bug.